/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.3
Description: Divi child theme
Author: Kat Clark
Author URI: http://hello-developers.com
Template:     Divi
Text Domain:  Divi-child
*/

/* LAYOUT */
.et_pb_equal_columns >.et_pb_column { margin-top: auto; margin-bottom: auto; }
.container, .et_pb_row { width: 90%; }

/* HEADER */
.et_pb_fullscreen .et_pb_fullwidth_header_container { width: 100%; }
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { width: 96%; max-width: 96%; }

/* TYPE */
h1, h2, h3, h4, h5, h6 { text-transform: uppercase; font-weight: 800; letter-spacing: 0.1em; } 
.heading-strip { background-color: #f24d37; padding: 0; margin-bottom: 0.5em; width: 100vw; position: relative; margin-left: -50vw; left: 50%; }

/* FORM */
.et_pb_contact_field[data-type=select]:after { border-color: #fff transparent transparent transparent; }
.et_pb_contact_form_container .input { font-size: 15px; }

/* MAP */
.et_pb_fullwidth_section .et_pb_map { height: 60vh; }
.gm-style .gm-style-iw { max-width: 60vw; }

/* Temp hide heade */
#main-header { visibility: hidden; }

#start-now .et-pb-contact-message { color: #fff; }